/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h1: 36px;
        --h2: 26px;
        --h3: 21px;
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
        --p: 15px;
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }
}

@media only screen and (max-width: 1150px) {

}

@media only screen and (max-width: 1020px) {
    #site-navigation.main-navigation .current-menu-item {
        background-color: var(--color-1);
        color: var(--color-text);
    }
    
    #site-navigation.main-navigation .current-menu-ancestor.current-menu-parent.current_page_parent.current_page_ancestor {
        background-color: var(--color-2);
    }

}
/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

    #number-three-sticky-mobile-cta {
        display: none;
    }
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 30px;
        --h2: 24px;
        --h3: 19px;
        --h4: 16px;
        --h5: 14px;
        --h6: 12px;
        --p: 14px;

        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }

    .page-slider-section .slider-text .slider-text-inner-wrapper p {
        font-size: var(--h4);
    }

    body section.main-slider-section.page-slider-section::before {
        background: rgba(0, 0, 0, 0.37);
    }
}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }

    .news .news-wrapper, .facebook-container .social-wrapper {
        display: block;
    }

    .stom-grid-section.sponsor-container .section.columns-5 .grid-elements {
        grid-template-columns: 1fr 1fr;
    }
}


/****** MOBILER ******/

@media only screen and (max-width: 452px) {
    .slider-inner .slider-text .slider-text-inner .slider-text-inner-wrapper .stom-button.primary-btn {
        margin-bottom: var(--gap-s);
    }
}

@media only screen and (max-width: 400px) {}